
@media (max-width: 991.98px) {
  .popular_category_block__canvas:last-child {
    display: none; }

  .popular_category_new_two_link {
    width: 33.333%; } }

@media (max-width: 767.98px) {
  .popular_category_block_variant__tags_item {
    padding: 0.5rem 2rem 0.5rem 0; }

  .popular_category_block_variant__tags {
    padding-bottom: 0; }

  .popular_category_new_two_link {
    width: 50%; } }

@media (max-width: 575.98px) {
  .popular_category__wrapper {
    padding-left: 10px;
    padding-right: 10px; }

  .popular_category_block_variant__tags_item {
    padding: 1rem 2rem 1rem 0; }

  .popular_category_new_two_link {
    width: 100%; } }

@media (max-width: 399.98px) {
  .popular_category_block_variant__tags_item {
    display: block; }

  .popular_category_block_variant__comment {
    display: none; } }
